
#include <stdio.h>
#include <string.h>
#include <zephyr/kernel.h>
#include <zephyr/fatal.h>
#include <zephyr/logging/log_ctrl.h>
#include <zephyr/logging/log.h>
#include <app_version.h>
#include <zephyr/sys/poweroff.h>
#include <zephyr/sys/reboot.h>

LOG_MODULE_REGISTER(main, CONFIG_LOG_DEFAULT_LEVEL);

int main(void)
{
	printk("%d.%d.%d started!\r\n", APP_VERSION_MAJOR, APP_VERSION_MINOR, APP_PATCHLEVEL);

	for(;;) {}
	return 0;	
}